Subject: confirm 83d8c177ad5f694602c14bd43e27cae9aefa20ea
From: [email-masked]
Date: Fri, 24 May 2024 05:21:06 -0700

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.